
.dj_gecko body {
    overflow: scroll;
}

body.inventory {
    background-color: #111111;
    background-image: url(/media/images/inventory/background.jpg);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #cccccc;
    margin: 0px;
    padding: 0px;
}

.inventory #header {
    background-color: transparent;
    background-image: url(/media/images/inventory/background-header.jpg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    color: #fff;
    text-align: left;
    font-size: 18px;
    margin: 0px;
    padding: 0px;
    height: 177px;
    border: none;
}

.inventory #layoutContainer {
    width: 1015px;
    /* width: auto; */
}

.inventory #layoutTable {
    width: 100%;
    margin: 0px 0px 40px 0px;
}

.inventory #layoutLeftCol {
    width: 160px;
    padding: 0px 12px 0px 40px;
    vertical-align: top;
}

.inventory #layoutMidCol {
    width: auto;
    padding: 0px 50px 00px 0px;
    vertical-align: top;
}

.inventory #footer {
    text-align: center;
    margin: 20px 0px 0px 0px;
    padding-top: 10px;
    border-top: none;
    clear: both;
}

.inventory #iworkimage {
    float: left;
    width: 280px;
}

.inventory #iworkform {
    margin-left: 300px;
}

.inventory #icatalogimage {
    float: left;
    width: 280px;
}

.inventory #icatalogform {
    margin-left: 300px;
}

.inventory .inavigation ul {
    margin: 0;
    padding: 0 0 0 15px;
}

.inventory .inavigation ul li {
    list-style-image: url(/media/images/backend/arrow_grey_right.png.gif);
    background: 1px 3px no-repeat;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 11pt;
}

.inventory .inavigation ul li.inavigationSelected {
    list-style-image: url(/media/images/backend/arrow_grey_down.png.gif);
}

.inventory .inavigation ul li a,
.inventory .inavigation ul li a:link,
.inventory .inavigation ul li a:visited,
.inventory .inavigation ul li a:active,
.inventory .inavigation ul li a:hover {
    color: #cccccc;
    font-weight: normal;
}

.inventory .inavigation ul li.inavigationSelected a,
.inventory .inavigation ul li.inavigationSelected a:link,
.inventory .inavigation ul li.inavigationSelected a:visited,
.inventory .inavigation ul li.inavigationSelected a:active,
.inventory .inavigation ul li.inavigationSelected a:hover {
    color: #ffffff;
    font-weight: bold;
}

.inventory .inavigation ul ul {
    margin: 0 0 32px 0;
    padding: 0 0 0 0;
}

.inventory .inavigation ul ul li {
    list-style-image: url(/media/images/inventory/icon-plus.gif);
    color: #39a9dc;
    background: 1px 3px no-repeat;
    margin: 0;
    padding: 0;
    text-transform: none;
    font-size: 10pt;
}

.inventory .inavigation ul li ul li a,
.inventory .inavigation ul li ul li a:link,
.inventory .inavigation ul li ul li a:visited,
.inventory .inavigation ul li ul li a:active,
.inventory .inavigation ul li ul li a:hover {
    font-weight: normal;
    color: #39a9dc;
}

.inventory .inavigation ul li.inavigationSelected ul li a,
.inventory .inavigation ul li.inavigationSelected ul li a:link,
.inventory .inavigation ul li.inavigationSelected ul li a:visited,
.inventory .inavigation ul li.inavigationSelected ul li a:active,
.inventory .inavigation ul li.inavigationSelected ul li a:hover {
    font-weight: normal;
    color: #39a9dc;
}


.inventory .right {
    float: right;
}

.inventory .left {
    float: left;
}


.inventory .rightWithPadding {
    float: right;
    padding: 2px 2px;
}

.inventory .clear {
    clear: both;
}

.inventory a, .inventory a:link, .inventory a:visited {
    color: #cccccc;
    text-decoration: none;
}

.inventory a:focus {
    color: #cccccc;
    outline: none;
}

.inventory a:hover {
    color: #cccccc;
    text-decoration: underline;
}

.inventory .cyan, .inventory .cyan:link, .inventory .cyan:visited, .inventory .cyan:active, .inventory .cyan:hover {
    color: #39a9dc;
}

.inventory p { 
    margin-top: 0px;
    margin-bottom: 12px;
}

.inventory h1 {
    color: #cccccc; 
    margin-top: 0px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.inventory h2 {
    color: #cccccc;
    margin-top: 0px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.inventory h3 {
    color: #cccccc;
    margin-top: 0px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.inventory ul {
    margin-top: 0px;
    margin-bottom: 12px;
}

.inventory pre {
    margin-top: 0px;
    margin-bottom: 12px;
    background: #2b2b2b;
}


.inventory label {
    color: #cccccc;
}

.inventory .popupWindow label {
    color: #333333;
}

.inventory fieldset {
    margin-bottom: 2px;
}
    
.inventory .blocklabel {
    display: block;
    float: left;
    width: 140px;
}

.inventory .appendlabel {
    position: absolute;
    margin-top: 1px;
    color: #333333;
}

.inventory .red {
    color: #f74d18;
}

.inventory .infoMessage {
    background-color: #f7f7f7;
    background: url(/media/images/backend/info.gif) 3px 4px no-repeat #ffffff;
    padding: 2px 2px 2px 20px;
    color: #333333;
    margin-bottom: 10px;
}

.inventory .arrow, .inventory .pfeil {
    color: #cccccc;
    padding-left: 13px;
    background: url(/media/images/backend/arrow_grey_right.png.gif) 1px 3px no-repeat;
}

.inventory .arrowBack {
    color: #cccccc;
    padding-left: 13px;
    background: url(/media/images/backend/arrow_grey_left.png.gif) 1px 3px no-repeat;
}

.inventory .create {
    color: #cccccc;
    padding-left: 14px;
    background: url(/media/images/backend/icon_plus.png.gif) 0px 0px no-repeat;
}


.inventory .small {
    font-size: 8.5pt;
}

.inventory .listline0 {
    background: #bbbbbb;
}

.inventory .listline1 {
    background: #dddddd;
}

.inventory .listline0 a {
    color: #cccccc;
}

.inventory .listline1 a {
    color: #cccccc;
}

.inventory .listline0 fieldset,
.inventory .listline1 fieldset {
    padding: 0px 2px 10px 2px; 
}

.inventory .editIcon {
    background: url(/media/images/backend/icon_entry_edit.png.gif) top left no-repeat;
}

.inventory .createIcon {
    background: url(/media/images/backend/icon_plus.png.gif) top left no-repeat;
}

.inventory .deleteIcon {
    background: url(/media/images/backend/icon_delete.png.gif) top left no-repeat;
}

.inventory .closeIcon {
    background: url(/media/images/backend/icon_close.png.gif) top left no-repeat;
}

.inventory .deIcon {
    background: url(/media/images/backend/lang_de.png) top center no-repeat;
}

.inventory .enIcon {
    background: url(/media/images/backend/lang_en.png) top center no-repeat;
}

.inventory .popupWindow {
    z-index: 50;
    position: absolute;
    padding: 0px;
    background: #efefef;
    color: #000000;
    display: none;
    cursor: default;
}

.inventory .popupWindow h1,
.inventory .popupWindow h2,
.inventory .popupWindow h3 {
    color: #575757;
}

.inventory .popupMoveHandle {
    font-size: 12px;
    padding-left: 10px;
    padding-top: 6px;
    height: 17px;
    background: url(/media/images/inventory/background-grid-header.jpg) repeat-x #575757;
    cursor: pointer;
}

.inventory .popupContent {
    padding: 10px;
    cursor: default;
}

.inventory .dijitDialogTitleBar {
    font-size: 12px;
    padding-left: 10px;
    padding-top: 6px;
    height: 17px;
    background: url(/media/images/inventory/background-grid-header.jpg) repeat-x #575757;
    cursor: pointer;
}

.inventory .dijitDialog .dijitDialogTitle {
    color: #aaaaaa;
    text-transform: capitalize;
} 

.inventory .dijitDialogCloseIcon {
    background-image: url(/media/images/backend/icon_close.png.gif);
    background-position: 0px 0px;
    
}

.inventory .dijitDialogUnderlay {
    background: none repeat scroll 0 0 #EEEEEE;
    opacity: 0.0;
}

.inventory .dijitTabContainerTop-dijitContentPane,
.nihilo .dijitTabContainerLeft-dijitContentPane,
.nihilo .dijitTabContainerRight-dijitContentPane,
.nihilo .dijitTabContainerBottom-dijitContentPane,
.nihilo .dijitAccordionContainer-dijitContentPane {
    background-color: #efefef;
    color: #000000;
}

/*
 * Allgemeine DND Container, z.B. im Shop-Modul
 */
 .inventory .dndContainer {
    border: 1px solid #2b2b2b;
    background: #434343;
    padding: 4px;
}
 
.inventory .inventorydndtarget {
    float: left;
    width: 80%;
    height: 380px;
    overflow: auto;
}

.inventory .seitboxDijitDndImage .inventorydndtarget {
    float: left;
    width: 400px;
    height: 120px;
    overflow: auto;
}

.inventory .seitboxDijitDndImageMulti .inventorydndtarget {
    float: left;
    width: 400px;
    height: 320px;
    overflow: auto;
}

.inventory .seitboxDijitDndFile .inventorydndtarget {
    float: left;
    width: 400px;
    height: 120px;
    overflow: auto;
}

.inventory .seitboxDijitDndFileMulti .inventorydndtarget {
    float: left;
    width: 400px;
    height: 320px;
    overflow: auto;
}

.inventory .inventorydndtarget img {
    display: block;
    max-width: 400px;
    margin: 4px;
}

.inventory .inventorydndtrash {
    float: left;
    margin-left: 20px;
    width: 81px;
    height: 81px;
    overflow: hidden;
    border: 1px solid #2b2b2b;
    background: url(/media/images/backend/box_trashcan.png.gif) no-repeat #434343;
    padding: 4px;
}

.inventory .inventorydndtrash img {
    display: none;
}

